body {
    background-color: #f9f9f9;
}

.cab-details-main {
    border: 1px solid #dadada;
    padding: 10px 25px;
    border-radius: 10px;
    background: #ffffff;
    margin-bottom: 30px;
    max-width: 1000px;
    margin: auto;
}

.cab-details-header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    border-bottom: 1px solid #d6d6d666;
    padding-bottom: 10px;
}

.cab-details .cab-name {
    margin: 0;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 10px;
}

.cab-ratings span {
    background-color: #18a160;
    padding: 2px 7px;
    border-radius: 5px;
    margin-left: 5px;
    color: #ffffff;
}

.cab-photo {
    display: flex;
    align-items: center;
}

.cab-photo .cab-details {
    padding-left: 15px;
}

.cab-photo img {
    width: 150px;
}

.car-details-more {
    display: flex;
}

.car-details-more i {
    color: #ffc61a;
    font-size: 20px;
    font-weight: 300;
}

.car-details-more p {
    padding-right: 15px;
}

.cab-details-body {
    padding-top: 25px;
}

.package-details-wrapper i {
    font-size: 25px;
}

.package-details-wrapper .row {
    margin-bottom: 20px;
}

.tour_span {
    padding-left: 10px;
}

.tour_span1 {
    color: #97a0a4;
}

.tour_price {
    margin: 0;
    margin-bottom: 5px;
}

.tour_price1 {
    padding: 5px 0;
    line-height: 1;
    font-size: 13px;
    color: #8e8e8e;
    font-weight: 300;
}

.btn-book {
    background-color: #ffc61a;
    border: none;
    margin-top: 15px;
    font-size: 16px;
    padding: 10px 20px;
    border-radius: 7px;
    letter-spacing: 1px;
}

.package-price-wrapper {
    text-align: end;
}

.right-side-text {
    border-left: 1px solid #d6d6d666;
}



/* --------------  Modal Start   -------------------- */


.modal {
    display: none;
    overflow: hidden;
    position: fixed;
    top: 50%;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1050;
    -webkit-overflow-scrolling: touch;
    outline: 0;
    transform: translate(0, -50%);
    height: 75vh;
}

.close {
    font-size: 40px;
    font-weight: normal;
    color: #000;
    opacity: 1;
}

.modal-title {
    margin: 0;
    line-height: 1.42857143;
    width: 100%;
    padding: 10px;
    text-align: center;
    font-size: 25px;
    border-bottom: 1px solid #b4b4b4;
}

.modal-header h5 {
    margin: 0;
}

.trip-review-modal {
    text-align: center;
    margin: 20px 0 0;
}

.trip-review-modal h5 {
    margin-bottom: 15px;
    color: #f1b500;
    font-weight: 500;
    font-size: 20px !important;
}

.trip-review-modal p {
    padding-top: 0;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #707070;
}

.booking-note {
    font-size: 12px;
}

.modal-header .close {
    margin-top: 8px;
}

.booking-content .form-group label {
    margin-bottom: 0 !important;
}

.trip-review-modal p b {
    color: #000000;
}

.booking-content .form-group label {
    font-size: 16px;
}

.booking-content .form-group {
    margin: 0;
}

.booking-content input[type="text"] {
    border: none;
    box-shadow: none;
    border-bottom: 1px solid #dddddd;
    padding-left: 0px !important;
}

.booking-content input[type="text"]::placeholder {
    color: rgb(189, 189, 189) !important;
    font-weight: normal !important;
}

.modal-dialog {
    max-width: 501px;
    margin: 1px auto;
}

.modal-backdrop.in {
    opacity: 0.8;
}



.booking-content .radio label,
.checkbox label {
    font-weight: 300;
    color: #6e6e6e !important;
}

.radio,
.checkbox input[type="radio"],
input[type="checkbox"] {
    margin: 6px 0 0;
}

.add-on-services {
    margin-bottom: 0;
    margin-top: 0;
}

.t-and-c {
    margin-top: 15px;
    border-top: 1px solid #e5e5e5;
    width: 100%;
    padding: 10px 0;
    text-align: center;
}

.modal-footer {
    text-align: center;
}

.booking-pay {
    background: #ffc61a;
    border: 1px solid #000000;
    display: inline-block;
    width: 100%;
    padding: 10px;
    border-radius: 5px;
    font-weight: bold;
    margin-bottom: 10px;
}


@media (max-width: 768px) {
    .modal-dialog {
        max-width: 100% !important;
        margin: 0 15px;
    }

    .modal {
        height: 75vh;
    }
    .package-details-wrapper{
        text-align: center;
    }
    .package-price-wrapper {
        text-align: center;
        border-top: 1px solid #e9e9e9;
        padding: 20px 0;
    }
    .cab-details-header{
        display: block;
        text-align: center;
    }
    .cab-ratings{
        padding-top: 10px;
    }
    .cab-details{
        padding: 10px 0 0 !important;
    }
    .cab-photo{
        display: block;
    }
    .cab-details .cab-name{
        font-size: 20px;
    }
    .car-details-more{
        justify-content: center;
    }
    .btn-book{
        width: 100%;
    }
    .package-details-wrapper .col-md-5{
        display: flex;
        justify-content: center;
        flex-direction: column;
    }
    .tour_span1{
        padding-bottom: 20px;
    }
}